contentColumnType: string
fieldGroup: d7dfc76d-1e5b-4587-bb3f-297f0bd2df29
handle: type_session
instructions: ''
name: Type
searchable: true
settings:
  options:
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Théorie
        -
          - value
          - theorie
    -
      __assoc__:
        -
          - default
          - ''
        -
          - label
          - Pratique
        -
          - value
          - pratique
translationKeyFormat: null
translationMethod: none
type: craft\fields\RadioButtons
